Dependencies for besout-0.1.0.0

library